### Method

# Gtk ListViewset_model

#### Declaration [src]

    void
    gtk_list_view_set_model (
      GtkListView* self,
      GtkSelectionModel* model
    )

#### Description [src]

Sets the model to use.

This must be a `GtkSelectionModel` to use.

Sets property | `Gtk.ListView:model`

#### Parameters

`model`

  Type: `GtkSelectionModel`

  The model to use.

  The argument can be `NULL`.
  The data is owned by the caller of the method.